a:link, a:visited, a:active {color:#ffffff;}
a:hover {color:#060606;}
body    {overflow:hidden;background: black}

.page  {position:relative;top:-820px;}    

.bdo_bleu_hf
{
	position:fixed;
	top:10px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:50px;
}
.bdo_bleu_thf
{
	position:fixed;
	top:10px;
	margin-left:auto;
	margin-right:auto;
	width:100%;
	height:50px;
}
.fond_carte
{
	position:relative;
	top:-0px;
	margin-left:auto;
	width:1800px;
	height:1000px;
	background: white;
	}

.maps
{
	position:relative;
	top:-25px;
	margin-left:auto;
	margin-right:auto;
	width:1800px;
	height:1000px;
	overflow:hidden;
}
.world
    {
    position:relative;
		left:0px;
		top:0px;	
		opacity:0.5;
    width:1800px;
		height:930px;	
    }

.eu
{
    position:relative;
		left:0px;
		top:0px;	
		opacity:0.3;
    width:1800px;
		height:930px;	

}
.premx
	{
    position:relative;
    margin-left:auto;
    margin-right:auto;
    height:70px;
    top:-70px;
    left:-250px;
	}

.hf2021
    {
	position:relative;
	left:10px;
    }

.thf2021
    {
	position:relative;
	left:10px;
    }
    
.premx
	{
    position:relative;
    margin-left:auto;
    margin-right:auto;
    height:70px;
    top:-70px;
    left:-250px;
	}


	
.version
	{
    position:relative;
    top:-48px;
    left:505px;
    width:480px;
    height:35px;
	padding-top:10px;	
	padding-left:10px;	
	text-align:left;	
    background-color: #f1f1f1;
    color:#794209;
    font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size:20px;
	font-style:italic;
	font-weight:bold;
	border-radius:10px;
	border-color:#00000045;
  	border-radius: 8px;
  	-webkit-box-shadow: 3px 3px 6px #666666;
  	-moz-box-shadow: 3px 3px 6px #666666;
  	box-shadow: 3px 3px 6px #666666f7;	
	}

.fini
	{
    position:relative;
    top:-137px;
    left:257px;
    height:30px;
		width:980px;
    background-color:red;
    color:#ffffff;
    font-family: Commissioner; 
	font-size:25px;
	font-style:italic;
	font-weight:bold;
	border-radius:10px;
	border-color:#00000045;
  	border-radius: 8px;
  	-webkit-box-shadow: 3px 3px 6px #666666;
  	-moz-box-shadow: 3px 3px 6px #666666;
  	box-shadow: 3px 3px 6px #666666f7;	
	}

.evl
    {
	position:relative;
	top:-42px;
	left:7px;
    margin-left:auto;
    margin-right:auto;
	width:500px;
	background-color: #795548;
	height:26px;
  	border-radius: 5px;
	border-width:2px;  
	border-style:solid;
	border-color:#9d9d9d;
  	box-shadow: 3px 3px 6px #494949;
  	padding-top:6px;
    }

.evol
    {
    font-family: Geneva, Arial, Helvetica, sans-serif; 
  	font-size: 18px;
  	font-style:italic;
  	font-weight:100;
  	text-align:center;	
    }	

.evol:hover  
    {
    background-color:rgb(0 255 0);
    border-radius:5px;
    padding-left:10px;
    padding-right:10px;
    color:#000000;
    }

/*******************************/
.v_plus
  {
	position:relative;
	margin-left:auto;
  margin-right:auto;
	top:-28px;
	left:-140px;
	width:77px;
	height:18px;
	font-family:arial;
	font-size:14px;
	text-align:left;
	cursor:pointer;
	color:white;
	background-color:#1b9990;
	padding-left:10px;
	padding-top:2px;
	border-radius: 8px 8px 8px 8px;
	z-index:auto;
}
.boite_titre 
	{
  position:relative;
	top:22px;
	left:-180px;
	width:0px;
 	height:37px;
	font-family:arial;
	font-size:14px;
  border-radius:9px;
  border-style:solid;
  border-width:3px;
  border-color:#f3f3f3;
  background-color:blue;
  visibility:hidden;
	transition:500ms cubic-bezier(0.15, -0.11, 1, 0.2);
}	

.v_plus:hover .boite_titre
    {
	width:715px;
	top:22px;
  overflow:visible;
  background-color:#607D8B;
  border-color:#f3f3f3;
  visibility:visible;
  transition:500ms cubic-bezier(0.15, -0.11, 1, 0.2);
  }
/*************************************************/
.net_test
    {
	position:relative;
	margin-left:auto;
  margin-right:auto;
	top:-64px;
	left:90px;
	height:49px;
	width:200px;		
	margin-left:auto;
	margin-right:auto;
	transform:scale(.5);
	cursor:pointer;
	padding-left:20px;
	background-color:#1b999000;
  border-radius: 10px;	
  } 

.net_test:hover .ptf
    {
	position:relative;	
	top:15px;
	left:-800px;		
  opacity:1;
  transition:500ms cubic-bezier(0.15, -0.11, 1, 0.2);
  width:1400px;
	border-radius:15px		
  }

.ptf
{
	position:relative;
	top:15px;
	left:-250px;
	width:0px;
	height:70px;
	padding-left:20px;
	background-color:#607D8B;
	color:white;
  border-radius: 10px;
  font-size:35px;
  font-family:arial;
  text-align:center;
  font-style:italic;
  opacity:0;
 transition:500ms cubic-bezier(0.15, -0.11, 1, 0.2);
  overflow:hidden;
  border-style:solid;
  border-width:4px;
line-height:70px;
}

/**********************************************************/ 

.oeil
    {
	position:absolute;
	top:-1px;
	left:-8px;
	width:188px;
	height:22px;
	border-radius:7px		
    }



.img_nt
     {
	position:relative;
	top:7px;
	left:-20px; 	
  border-radius:10px;
	height:40px;
width:375px;
}





.clic_n 
{
position:absolute;
top:-6px;
left:1300px;
width:10px;
height:10px;
transform:scale(0.5);
}



.cmd 
    {
    position:absolute;	
    top:9px;
    width:60px;	
    background-color:#2b2929;
    }
/****************************************/

.nbp10
    {
	position:absolute;
	text-align:center;
	left:80px;
	width:25px;
    }

.nbp11 {left:5px;width:150px;}
.nbp12 {left:158px;width:80px;}
.nbp13 {left:242px;width:50px;}
.nbp14 {left:296px;width:50px;}
.nbp15 {left:350px;width:120px;}
.nbp16 {left:475px;width:160px;}

.nbp11, .nbp12, .nbp13, .nbp14, .nbp15, .nbp16
    {
	position:absolute;
	top:-0px;
	text-align:center;
	height:16px;
	border-radius:15px;
	border-style:solid;
	border-width:0px;	
    -webkit-box-shadow: 6px 6px 3px #d9d4d4;
    -moz-box-shadow: 6px 6px 3px #ede8e8;
    box-shadow: 3px 3px 3px #bbbaba;
    }

.nbp1:hover
	{
	top:-1px;		
	padding:0px;
	border-style:solid ;
	border-radius:3px;
	border-color:rgb(250, 243, 243);
	background-color:rgb(0, 255, 132);
	color:#060606;
	}

.visu_dins
    {
	position:absolute;
	top:-0px;
	left:670px;
	background-color:#3980dc;
	text-align:center;
	width:580px;
	color:white;
	font-size:16px;
	border-radius:6px 6px 0px 0px;
	visibility:visible;
	z-index:999;
    }

.formulaire
	{
    position:relative;
    margin-left:auto;
    margin-right:auto;	
    width:720px;
  	-webkit-border-radius: 8;
  	-moz-border-radius: 8;
  	border-radius: 8px  8px  8px  8px;
  	-webkit-box-shadow: 6px 6px 3px #666666;
  	-moz-box-shadow: 6px 6px 3px #666666;
  	box-shadow: 6px 6px 3px #666666;
  	background-color: #cccacafa;
  	padding: 11px 20px 10px 20px;
  	text-decoration: none;
  	}

.formulaire {top:20px;left:-3px;height:140px}
.avis      
{
	position:relative;
	top:30px;max-height:65px;left:-3px
    position:relative;
    margin-left:auto;
    margin-right:auto;	
    width:720px;
  	-webkit-border-radius: 8;
  	-moz-border-radius: 8;
  	border-radius: 8px  8px  8px  8px;
  	-webkit-box-shadow: 6px 6px 3px #666666;
  	-moz-box-shadow: 6px 6px 3px #666666;
  	box-shadow: 6px 6px 3px #666666;
  	background-color: #cccacafa;
  	padding: 11px 20px 10px 20px;
  	text-decoration: none;
}

.troisx
	{
    position:relative;
    margin-left:auto;
    margin-right:auto;
    top:-5px;
    font-family: Geneva, Arial, Helvetica, sans-serif; 
    font-size:15px;
    font-weight:bold;
	font-style:italic;
	text-align:left;
    color:rgb(0 0 0);
	} 

.ident
	{
    position:relative;
    margin-left:auto;
    margin-right:auto;
    top:-5px;
    font-family: Geneva, Arial, Helvetica, sans-serif; 
    font-size:15px;
    font-weight:bold;
    font-style:italic;
    text-align:left;
    color:rgb(0 0 0);
	}

.login
	{
	position:relative;
	top:-10px;
	margin:auto;
	height:45px;
	width:450px;
	padding:6px;
	border-radius:10px;
	text-align:left;
	background-color:#b4b4ad00;
	/*box-shadow: 5px 5px 6px #3e3c3c;*/
	}

/* TRAITEMENT DU FORMULAIRE  */

/* Formulaire OK */
.sendok
{
	position:relative;
	margin-left:auto;
	margin-right:auto;	
	left:0px;
	top:-1385px; 
	width:550px;
	height:130px;
	background-color:rgb(223, 255, 0);
	text-align:center;
	border-radius:10px;
	border-style:solid;
	border-width:2px;
	border-color:#cfcdcc;
	padding:5px; 
	transform:scale(0) rotate(-40deg);
	transition:all .8s;
	opacity:1;
  	-webkit-box-shadow: 6px 6px 3px #666666;
  	-moz-box-shadow: 6px 6px 3px #666666;
  	box-shadow: 10px 10px 15px #666666;		
}

/* Formulaire pas OK */
.nosend
{
	position:relative;
	margin-left:auto;
	margin-right:auto;	
	left:0px;
	top:-1405px; 
	width:400px;
	height:145px;
	background-color:rgba(255, 0, 0, 1);
	text-align:center;
	border-radius:10px;
	border-style:solid;
	border-width:2px;
	border-color:#cfcdcc;
	padding:5px; 
	transform:scale(0) rotate(-40deg);
	transition:all .8s;
	opacity:1;
  	-webkit-box-shadow: 6px 6px 3px #666666;
  	-moz-box-shadow: 6px 6px 3px #666666;
  	box-shadow: 10px 10px 15px #666666;		
}

/* Container des boutons formulaire OK  */
.BPS_sendok
{
	position:relative;
	left:0px;
	top:20px;	
}

/* Container des boutons formulaire pas OK  */
.BPS_nosend
{
	position:relative;
	left:180px;
	top:100px;	
}

/* Titres des DIV d'alarme  */
.t_sendok, .t_nosend
{
	position:relative;
	top:2px;
	text-align:center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;	
	font-style:italic;	
}

.t_sendok
{
	color:#0b0b0b;
}

.t_nosend
{
	color:#d2ef08;
}

/* Message formulaire OK   */
.m_sendok
{
	position:relative;
	top:20px;
	left:10px;
	text-align:left;
	color:#080808;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;	
	font-style:italic;	
}


/* Messages formulaire pas OK   */
.m_nosend
{
	position:relative;
	top:0px;
	left:10px;
	text-align:left;
	color:#ecef80;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;	
	font-style:italic;	
}

/* Boutons  */
.BP_sendok
{
	left:290px;
	top:39px;
}

.bpnosend {left:40px;}

.BP_sendok, .bpnosend
{
	position:relative;
	width:30px;
	height:15px;
	background-color:rgb(175, 174, 174);
	border-radius:10px;
	border-style:solid;
	border-width:1px;
	border-color:#cfcdcc;
	padding:0px;
	color:#080808;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;	
	font-style:italic;			
}
 

.bprpt, .bprpt2
{
	left:-360px;
}

.bprpt1, .bprpt3
{
	left:-250px;
	top:40px;
}

.bprpt, .bprpt1, .bprpt2, .bprpt3
{
	position:relative;
	width:70px;
	height:15px;
	background-color:rgb(175, 174, 174);
	border-radius:10px;
	border-style:solid;
	border-width:1px;
	border-color:#cfcdcc;
	padding:0px;
	color:#080808;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;	
	font-style:italic;	
} 

.BP_sendok:hover, .bpnosend:hover, .bprpt:hover, .bprpt1:hover, .bprpt2:hover , .bprpt3:hover
{
	background-color:rgba(0, 255, 0, 1);
	font-weight:bold;	
}

.Stylelog
	{
	position:relative;
	left:25px;	
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;	
	font-style:italic;
	text-align:center;
	color:#492003;
	}

.bplog
	{
	width:320px;
	}



.maj
	{
    position:relative;
    margin-left:auto;
    margin-right:auto;
	top:-85px;
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size:11px;
	text-align:center;
	opacity:0;
	}

.Style6 
	{
	font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color:#5e2611;
	font-style:italic;
	}

.Style42 
	{
	font-size:14px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
		font-style:italic;
	}

.Style46{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-weight: bold; }





.bp:hover, .bplog:hover
	{
	background-color:#04f70e;
	font-weight:bold;
	}

.lien {color:#FF5722;}
.lien1 {color:#040404;}

.lienh:hover
{background-color:#2aff00;}

.info, .info1
	{
	position:absolute;
	top:-1px;
	left:3px;
	border-radius:5px;
	font-size:27px;
	}

.titre
{
	position:relative;
	top:-40px;
	left:220px;
	font-family :Geneva, Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight: bold;
	font-style:italic;
	color:#760505;
}
.info
	{
	color:rgb(7, 8, 245);	
	}

.info1
	{
	color:rgba(255, 0, 0, 1);
	}

.load0
	{
	position:relative;
	margin-left:auto;
	top:-60px;
	text-align:center;
	font-size:25px;
	font-family :Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style:italic;
	color:blue;
	}

.load1e
	{
	position:relative;
	left:-200px;
	top:-75px;
	text-align:left;
	}

.ou
{
	position:relative;
	left:150px;
	top:-105px;	
	width:10px;
  	font-family: Arial;
  	color: #170617;
  	font-size: 16px;
  	font-weight:900;	
  	font-style:italic;
}
.load1z
	{
	position:relative;
	left:200px;
	top:-137px;
	}

.load1e, .load1z
{
	width:300px;
	height:20px;
  	background: #e9f0e8;
  	background-image: -webkit-linear-gradient(top, #e9f0e8, #aaaba8);
	background-image: -moz-linear-gradient(top, #e9f0e8, #aaaba8);
  	background-image: -ms-linear-gradient(top, #e9f0e8, #aaaba8);
  	background-image: -o-linear-gradient(top, #e9f0e8, #aaaba8);
  	background-image: linear-gradient(to bottom, #e9f0e8, #aaaba8);
  	-webkit-border-radius: 10;
  	-moz-border-radius: 10;
  	border-radius: 10px;
  	-webkit-box-shadow: 3px 3px 6px #666666;
	-moz-box-shadow: 3px 3px 6px #666666;
  	box-shadow: 3px 3px 6px #666666;
  	font-family: Arial;
  	color: #170617;
  	font-size: 13px;
  	padding: 10px;
  	border-radius:40%  0% 60% 0%;
  	background-color:rgba(218, 225, 217, 1);
  	border: solid #121de6 0px;
  	text-decoration: none;	
}
.load2
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-50px;
	width:700px;
	height:70px;
	background: #e9f0e8;
  	background-image: -webkit-linear-gradient(top, #83e576, #7aaf11);
  	background-image: -moz-linear-gradient(top, #83e576, #7aaf11);
  	background-image: -ms-linear-gradient(top, #83e576, #7aaf11);
  	background-image: -o-linear-gradient(top, #83e576, #7aaf11);
  	background-image:linear-gradient(top, #83e576, #7aaf11);
  	-webkit-border-radius: 10;
  	-moz-border-radius: 10;
  	border-radius: 10px;
  	-webkit-box-shadow: 3px 3px 6px #666666;
  	-moz-box-shadow: 3px 3px 6px #666666;
  	box-shadow: 3px 3px 6px #666666;
  	font-family: Arial;
  	color: #170617;
  	font-size: 13px;
  	padding: 10px;
  	border: solid #121de6 1px;
  	text-decoration: none;
	}

.install
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-90px;
	width:700px;
	height:970px;
	background: #ffffff;
	font-family: Arial;
	color: #170617;
	font-size: 13px;
	padding: 0px;
	background-color:white;
	}

.erreur
	{
	width:650px;
	height:340px;
	background: #eaeae57a;
	font-family: Arial;
	color: #000000;
	padding: 10px;
	border-radius:7px;
	}

.install1
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	left:-10px;
	top:-190px;
	width:700px;
	height:350px;
	background: #8bc34a00;
	font-family: Arial;
	color: #170617;
	font-size: 13px;
	padding: 10px;
	}

.driver
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;	
	top:10px;
	width:650px;
	height:300px;
	background: #f2f2f2;
	font-family: Arial;
	color: #000000;
	padding: 10px;
	border-radius:7px;
	}

.intdrv
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;	
	width:640px;
	height:180px;
	background: #f1f1f1;
	font-family: Arial;
	color: #000000;
	padding: 10px;
	border-radius:7px;
	}

.d3
	{
	color:rgba(255, 0, 0, 1);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	text-align:center;
	}

.d3 {-webkit-animation: dil_c 3s linear infinite;}
@-webkit-keyframes dil_c 
    {
    from{-webkit-transform: scale(1);}
    to{-webkit-transform: scale(1.052);}
    }
	
.pb
	{
	position:relative;
	margin:auto;
	padding: 5px;
	top:-190px;
	left:-0px;
	width:620px;
	height:500px;
	background: #b49c01;
	font-family: Arial;
	color: #000000;
	border-radius:7px;
	text-align:center;
	}

.pbt
	{
	position:relative;
	margin:auto;
	padding: 5px;
	top:0px;
	width:220px;
	height:30px;
	background: #b49c01;
	font-family: Arial;
	font-size:15px;
	color: #f1f2ef;
	text-align:center;
	}

.erreur1
	{
	position:relative;
	margin:auto;
	padding: 5px;
	top:-245px;
	left:-500px;
	width:490px;
	height:275px;
	background: #6b1f03;
	font-family: Arial;
	color: #f5f5f5;
	border-radius:7px;
	text-align:center;
	visibility:hidden;
	z-index:1;
	}	

.pb2:hover .erreur1
{visibility:visible;}

.pb1:hover .erreur2
{visibility:visible;}

.pb3:hover .err75 
{visibility:visible;}

.pb3:hover .e75 
{visibility:visible;}

.erreur2
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-100px;
	left:-500px;
	width:490px;
	height:77px;
	background: #6b1f03;
	font-family: Arial;
	color: #f5f1f1;
	padding: 5px;
	border-radius:7px;
	text-align:center;
	visibility:hidden;	
	}

.err75
	{
	position:relative;
	margin:auto;
	padding:5px;
	top:-550px;
	left:-515px;
	height:60px;
	width:516px;
	border-radius:7px;
	border:0px solid;
	color:#f5f4f4;
	border-color:#ff0000; 
	text-align:center;
	background-color:rgba(255, 0, 0, 1);
	box-shadow: 5px 5px 6px #3e3c3c;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;	
	transform:rotate(-0deg);
	z-index:2;
	visibility:hidden;
	} 

.e1t, .e2t, .e3t
	{
	font-weight:bold;
	font-size:15px;	
	color:rgba(255, 0, 0, 1);
	}	
   
.e75
	{ 
	position:absolute;
	top:60px; 
	left:0px;
	width:520px;
	height:480px;
	text-align:center;
	background:#7f7d7c;
	border-radius:0px 0px 5px 5px;
	padding:3px; 
	transform:scale(1) rotate(0deg);
	transition:all .04s;
	opacity:1;
	color:#efefef;
		box-shadow: 5px 5px 6px #3e3c3c;
	}

a:hover .e75, a:focus .e75
	{ 
	transform:scale(1) rotate(0deg);
	opacity:1;
	}

.e13
	{ 
	position:absolute;
	top:540px; 
	left:0px;
	width:520px;
	height:58px;
	text-align:center;
	background:rgba(255, 0, 0, 1);
	border-radius:0px 0px 5px 5px;
	padding:3px; 
	transform:scale(1) rotate(0deg);
	transition:all .04s;
	opacity:1;
	color:#efefef;
		box-shadow: 5px 5px 6px #3e3c3c;
	}
	
.txarea
	{
	position:relative;
	top:-63px;
	left:60px;
	height:65px;
	min-height:65px;
	max-width:300px;
	min-width:300px;
	border-radius:5px;
	color:#000dff;
	background-color:rgb(255 255 255);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-family:monospace;
	font-style:italic;
	font-size:15px;	
	font-weight:100;
	resize:none;
	visibility:hidden;
	}

.txarea:hover
	{
	background-color:#ffffff;
	}

.bp_inscription
	{
	position:relative;
	top:-70px;
    left:-210px;
    height:28px;
    width:00px;
    background-color:#f4ff7f00;
	}	

.bp_ins 
    {
    left:-112px;
    width:645px;
    }

.bp, .bplog,.faux_bp, .bp_ins	
    {
	position:relative;
	top:4px;
	border-radius:5px;	
	background-color:#dfdfdf;
	font-style:italic;
	font-size:18px;	
	font-weight:bold;
	cursor:pointer;
	}

.faux_bp 
    {
    top:-17px;	
    left:-0px;
    opacity:0.865;
    width:500px;
    background-color:#9E9E9E;
    color:aliceblue;
    cursor:default;
    }

    	
.in_call, .in_dp, .in_mail, .in_pseudo, .in_cle
	{
	border-radius:5px;
	color:rgba(0, 0, 255, 1);
	background-color:rgb(255 255 255);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:22px;	
	text-align:center;
	}

.test1 /* Call */
	{
	position:relative;
	top:30px;
	left:-145px;
	height:14px;
	width:150px;
	background-color:#f0f8ff00;
	}

.test /* Dept */
	{
	position:relative;
	top:16px;
	left:-56px;
	height:14px;
	width:100px;
	background-color:#f0f8ff00;
	}

.test2 /* Mail */
	{
	position:relative;
	top:-27px;
	left:40px;
	height:14px;
	width:100px;
	background-color:#f0f8ff00;
	}
			
.in_call
	{
	position:relative;
	left:0px;
	height:auto;
	width:100px;
	text-transform:uppercase;
	}

.in_dp
	{
	position:relative;
	left:0px;
	height:auto;
	width:39px;
	text-transform:uppercase;	
	}

.vver, .vver_b
	{
	position:relative;
	left:90px;
	top:-40px;
	width:500px;
	height:14px;
	padding:5px;
	border-radius:5px;
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	font-style:italic;
	}
.vver 
    {
	left:-54px;
	top:-37px;	
    }
.vver_b 
    {
    top:-100px;
    left:100px;

    }  



.test:hover:before,
.test1:hover:before,
.test2:hover:before,
.test3:hover:before,
.test4:hover:before,
.test5:hover:before,
.c2:hover:before,
.c3:hover:before,
.c3b:hover:before
{
position:absolute;	
font-size:17px;
font-weight:100;
font-family: Geneva, Arial, Helvetica, sans-serif;
font-style:italic;
color:#ffffff;
background-color:rgb(0 0 255 / 1);
padding: 2px 0px 7px 0px ;
border-radius:6px;
height:16px;
z-index:66;
}

.test:hover:before
{
left:-145px;
top:-32px;
width:550px;
content:"N\B0  de d\00E9 pt. du lieu du contest ou prefixe pour les stations etrangeres"
}

.test1:hover:before
{
left:-0px;
top:-32px;
width:200px;
content:"Indicatif ou N\B0  SWL";
}

.test2:hover:before
{
left:47px;
top:-50px;
width:200px;
content:"Adresse mail"
}

.test3:hover:before
{
/*	
top:0px;
width:380px;
text-align:center;
left:20px;	
padding: 2px 0px 7px 0px ;
content:"Indicatif figurant dans le mail de confirmation"
*/
}

.test4:hover:before
{
left:230px;
top:1px;
width:700px;
text-align:center;
content:"Cl\00E9  WinREF HF pour la VERSION ACTUELLE figurant dans le mail de confirmation"
}

.test5:hover:before
{
position:absolute;
left:230px;
top:1px;
width:700px;
text-align:center;
content:"Cl\00E9  WinREF THF pour la VERSION ACTUELLE figurant dans le mail de confirmation"
}

.in_mail
	{
	position:relative;
	top:-19px;
	left:5px;
	height:auto;
	width:250px;
	}

.in_pseudo
	{
	height:auto;
	width:155px;
	text-transform:uppercase;
	}

.in_cle
	{
	height:auto;
	width:155px;
	}

.clelog
	{
	color:rgb(0 0 255 / 1);
	font-weight:bold;
	font-size:16px;
	}

.fexe1
	{
	position:relative;
	top:-6px;
	left:15px;
	width:250px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:14px;	
	text-align:center;
	}


.fzip1
	{
	position:relative;
	top:-6px;
	left:0px;
	width:250px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	font-size:14px;	
	text-align:center;
	}

.fexe1:hover, .fzip1:hover
	{
	border-radius:10px;
	font-size:14px;	
	background-color:#00ff16;
	}	

.P1
	{
	position:relative;
	left:-55px;
	top:-55px;
	background-color:#d9d7102e;	
	width:350px;
	}

.P2
	{
	position:relative;
	left:330px;		
	top:-179px;
	height:92px;
	background-color:#d9d7102e;
	width:350px;
	}
.P3
	{
	position:relative;
	left:0px;
	top:-185px;
	background-color:#d9d7102e;
	width:590px;
	}

.P4
	{
	position:relative;
	left:0px;	
	top:-195px;	
	background-color:#d2ef089e;	
	width:590px;
	height:90px;
	}

.P5	{
	position:relative;
	left:0px;
	top:-205px;		
	background-color:#a57f0545;
	width:590px;
	height:60px;
	}


.P6
	{
	position:relative;
	left:0px;	
	top:-220px;			
	background-color:#d2ef089e;	
	width:590px;
	height:100px;	
	}

.pb2, .pb1,  .pb3
{
	position:relative;
	margin:auto;
	top:-60px;
	left:280px;
	width:140px;
	height:45px;
	background: rgba(255, 0, 0, 1);
	font-family: Arial;
	font-size:12px;
	color: #f7f4f4;
	text-align:center;
	cursor:pointer;		
	padding: 5px;
	border-radius: 0% 20% 0% 50% ;
}
.mouse1
{
	position:relative;
	top:-25px;
	left:120px;
	width:20px;
	transform:scale(1.5);
}

.P1, .P2, .P3, .P4, .P5, .P6
{
	border-radius:7px;
	border-style:solid;
	border-width:0px;
	padding:8px;
	text-align:center;	
	font-size:13px;
	box-shadow: 3px 3px 6px #666666;	
}		
	
.ison_thf
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:5px;
	left:-455px;
	padding-bottom:2px;	
	width:205px;
	height:12px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	transform:rotate(-90deg);
	text-align:center;
}
/* Page de chargement  */
.ison_hf
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:5px;
	left:-455px;
	padding:2px;
	width:205px;
	height:15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	transform:rotate(-90deg);
	text-align:center;
	visibility:hidden;
}

/* Page d'inscription  */
.ison_hf0
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-55px;
	left:-250px;
	padding:0px;
	width:205px;
	height:15px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-style:italic;
	transform:rotate(-90deg);
	text-align:center;
	visibility:hidden;
}

.ison_thf:hover, .ison_hf:hover, .ison_hf0:hover
{
	font-size:12px;
	background-color:rgb(199, 197, 196);
	border-radius:8px;
}
a, a:hover {
  text-decoration: none;
}
.formt
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-580px;
	left:-360px;
	width:190px;
	height:45px;
	padding:3px;
	background-color:rgba(0, 255, 0, 1);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;	
	text-align:center;
	border-radius:8px;
	transform:rotate(-7deg);
	visibility:hidden;
}

.iaru
{
	position:relative;
	top:-1px;
	left:-25px;
	width:30px;
	font-size:25px;
	color:#1b35ee;
	background-color:rgb(0, 255, 0);
	border-radius:18px;
}
.clr
{
	position:relative;
	top:-25px;
	left:1px;	
}
.clr:visited, .clr:link, .clr:active  
{color:#0b0b0b;}

.yahoo
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-422px;
	left:0px;
	width:570px;
	height:100px;
	padding:5px;
	background-color:rgb(255 0 0 / 1);
	color:white;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-style:italic;	
	text-align:center;
	border-radius:8px;
	border-style:solid;border-color:black;
    visibility:hidden;
z-index:1;
}

.linux:hover, .formt:hover
{transform:rotate(-7deg) scale(1.2);}


.lnx{
	position:relative;
	top:-1px;
	left:-25px;
	width:30px;
	font-size:25px;
	color:#1b35ee;
	background-color:rgba(0, 255, 0, 1);
	border-radius:18px;

}
.lnx2
{
	position:relative;
	top:-25px;
	left:1px;	
}
.nomail
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-1145px;
	left:-65px;
	width:800px;
	height:155px;
	padding:13px;
	color:#f0ff00;
	background-color:rgb(71, 71, 71);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:17px;
	font-style:italic;
	font-weight:100;
	text-align:center;
	border-radius:25%  10% 25% 10%;
	box-shadow: 8px 8px 6px #666666;
}
.bp_nomail
{
	position:relative;
	top:8px;
	left:0px;
	color:white;
	background-color:rgb(117, 116, 116);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	font-weight:bold;	
	text-align:center;
	border-radius: 10px;
	cursor:pointer;
}
.bp_nomail:hover
{
	background-color:rgb(30, 192, 30);
	transform:scale(1.2);	
}


.clikici
{
    position:relative;
    top:-230px;
    left:85px;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size:20px;
    color:#f8f8fa;
}
.txt
{
    position:relative;
    top:-5px;
    left:0px;
    transform:scale(0.80); 
    font-family:cursive;
    font-size:45px; 
    color:rgba(128, 255, 128, 1);   
}



.clic
{
    position:relative;
    top:-210px;
    left:80px;
    transform:scale(0.678);    
}
.oubli
	{
	position:relative;	
	top:10px;	
	left:65px;
	width:320px;
	height:20px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;	
	font-style:italic;
	color:#000000;
	font-weight:bold;
	background-color:#e5fb04;
	border-radius:6px;
	cursor:pointer;
	visibility:hidden;	
	}

.ici
	{
	position:relative;	
	top:-23px;	
	left:165px;
	width:100px;
	height:14px;
	padding:3px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;	
	font-style:italic;
	color:#000000;
	font-weight:bold;

	border-top-color:#bcb5b5;
	border-left-color:#bcb5b5;	
	border-right-color:#484747;
	border-bottom-color:#484747;
		
	border-radius:12px;
	border-style:solid;
	border-width:2px;	
	background-color:#dcdcdc;
	}
	
.ici:hover
{
background-color:rgba(0, 255, 0, 1);	
font-size:13px;	
}

.lienf:link,
.lienf:visited,
.lienf:active,
.lienf:hover
    {
    color:rgb(0 0 0);
    font-weight:bold;
    font-size:17px;
    }

.nbchar0
	{
	position:relative;	
	top:-27px;	
	left:220px;
	width:450px;
	font-family: Commissioner;
	font-size:22px;	
	font-style:italic;
	color:#000000;
	font-weight:bold;
	}
.nbchar1
	{
	position:relative;	
	top:-0px;	
	left:8px;
	width:350px;
	}	


.errmail
{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-350px;
	left:510px;
	width:340px;
	height:90px;
	padding:3px;
	background-color:#F44336;
	font-family: arial;
	font-size:14px;
	font-style:italic;	
	text-align:center;
	border-radius:8px;
	visibility:hidden;
}

.errmail1
    {
	position:relative;
	top:-4px;
	left:-20px;
	width:37px;
	height:33px;
	padding-top:5px;	
	font-size:25px;
	color:#ffffff;
	background-color:#ff2801;
	border-radius:18px;
    }
.errmail2
    {
	position:relative;
	top:-0px;
	left:0px;
    }
.errmail3
    {
	position:relative;
	top:-25px;
	left:1px;	
	font-size:18px;
	color:#000000;
    }
.liste_ici
    {
	font-style:normal;
	font-weight:bold;
    }    
.fnd_cle
{
	position:relative;
	top:-700px;
	margin-left:auto;
	margin-right:auto;
	left:-4px;
	width:775px;
	height:320px;
	background-color:#c2c8c800;
	visibility:hidden;
	z-index:9;
}
.mon_iframe
{
	position:relative;
	top:0px;
	margin-left:auto;
	margin-right:auto;
	left:7px;
	background-color:#b0b0b0;
	width:600px;
	height:320px;
	border-radius:15px;

}
.close_me
{
	position:relative;
	top:-320px;
	margin-left:auto;
	margin-right:auto;
	left:280px;
	width:20px;
	height:20px;
	font-size:18px;
	color:#ffffff;
	background-color:rgba(255, 0, 0, 1);
    font-family:arial;
    font-weight:100;
    border-radius:50px;
    cursor:pointer;
}
.imgbf
{
    transform:scale(0.305) rotate(-7deg);
	position:relative;
    top:-1150px;
    left:-400px;
    visibility:hidden;
}
.imgbf:hover
{
    transform:scale(1.5) ;
	position:relative;
    top:-1200px;
    left:-70px;
    z-index:1;
}
.img
    {
    position:
    top:10px;	
		width:150px;	
    }
.a18
	{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	top:-1835px;
	left:-580px;
	width:150px;
	height:150px;
	background-color:#df0c0c00;
	padding:5px;
	transform:scale(1.92);
	}


.a18_3
	{
	position:relative;
	top:0px;
	left:-0px;
	left:-20px;
	width: 150px;	
	font-size:10px;
	font-family:arial;
    visibility:hidden;
	}

.connus
	{
    position:relative;
    top:-0px;
    left:-0px;
    text-align:center;
    width:150px;
    color:blue;
    font-family: Geneva, Arial, Helvetica, sans-serif; 
	font-size:10px;
	font-style:italic;
	font-weight:100;

	}
.ifr
    {
	position:relative;
	top:-1730px;
	width:805px;
	height:505px;
	margin-left:auto;
	margin-right:auto;
	visibility:hidden;
	background-color:blue;
	border-style:solid;
	border-width:5px;
	border-color:chocolate;
    }	
 
.os_utilise 
    {
    position:relative;
    top:6px;
    left:-100px;
    width:200px;	
    font-family:arial;
    font-size:16px;    
    color:rgb(254 254 254);
    background-color:#757575;
    font-style:italic;
    border-radius:4px;
    padding-left:10px;
    padding-right:8px;
    visibility:hidden;
    }
 
      			
.liste_os_liste
    {
    position:relative;
    top:-80px;
    left:148px;
    font-size:16px;
    background-color:rgb(255 255 255);
    border-radius:6px;
    border-width:2px;
    }    	
.autreos
    {
    position:relative;
    top:-15px;
    left:-95px;
    font-size:16px;
    width:119px;
    background-color:rgb(212 27 27);
    border-radius:6px;
    border-width:2px;
    }    	
.in_os
{
	width:110px;
border-radius:5px;
font-size:15px;
}
/*
.c1, .c2, .c3 , c3b = Tout ok
.c4, .c5 = Attente validation
.c6, .c7 = Pas inscrit
.c8, .c9 = Obsolete    
*/
.c1, .c2, .c3, .c3b,.c4, .c5, .c6, .c7, .c8, .c9
                    {padding-left:10px;padding-right:10px;}

.c1, .c2, .c3       {background-color:rgb(0 255 0);}
.c3b, .c5, .c7, .c9 {background-color:rgb(255 0 0);}
.c4, .c6, .c8       {background-color:#5D4037;}
.c1, .c2, .c3       {color:#090909;} 
.c3b, .c4, .c5, .c6, .c7, .c8, .c9 {color:#ffffff;}

.c1, .c4, .c6, .c8        {border-radius:5px 5px 5px 5px;font-size:25px;padding-bottom:3px;}
.c2                       {border-radius:0px 0px 0px 0px;} 
.c3, .c3b, .c5, .c7, .c9  {border-radius:0px 5px 5px 0px;background-color:rgb(0 255 24)255 0 00 / 1)} 

.c2, .c3{cursor:pointer;}

.c2:hover:before
    {
    left:140px;
    top:-10px;
    width:270px;
    content:"Date d\'inscription pour cette verion";
    } 
    
.c3:hover:before
    {
    left:240px;
    top:-10px;
    width:230px;
    content:"Date du dernier chargement"
    }     
.c3b:hover:before
    {
    left:240px;
    top:-5px;
    width:250px;
    color:white;
    background-color:rgb(255 0 0 / 1);
    content:"Date du dernier chargement introuvable"
    }    

.c_b 
{
	position:absolute;
	top:8px;
	right:40px;
	height:15px;
	background-color:#939393;
    padding: 2px 12px 2px 12px ;
    color:#eeeeee;
    font-size:12px;
    font-weight:100;
    border-radius: 7px 7px 7px 7px ;

    border-style:solid;
    border-width:2px;
    border-color:#f2f2f230;
  
  	box-shadow: 6px 6px 6px #666666;
	}
 
.a18:hover .wrf {visibility:visible;}
.wrf
    {
    position:absolute;
    top:-125px;
    left:-160px;
    width:400px;
    padding:10px;
    background-color:#00ff49;
    font-size:17px;
	font-family:Commissioner;	
    text-align:center;
    border-radius:8px 8px 48px 8px ;
    border-style:solid;
    border-width:1px;
    border-color:#000000;
    box-shadow:15px 15px 12px #3F51B5;
    transform:scale(0.6);
    visibility:hidden;
    }
.wrf_l1
    {
    font-size:19px;  
    font-weight:bold;
    font-style:italic;

    } 

.wrf_l3
    {
    font-size:25px;    
    font-weight:bold;
    font-style:italic;
    padding-top:3px;
    color:rgb(0 0 255 );
    }
           
.wrf_l6
    {
    font-size:15px;    
    }
.df
	{
	background:#8a8281;
	padding: 0px  10px 0px 10px;
	font-size:18px;	
	border-radius:0px 0px 5px 5px ;
	}
.btndts
{
	font-size:20px;
	font-family:Commissioner;
	border-radius:8px;
	cursor:pointer;
}

.info_ddfm50
	{
	position:absolute;
	top:-30px;
	left:460px;
	width:360px;	
	height:80px;	
	background:#00a44b00;
	cursor:pointer;	
	visibility:hidden;
	transform:rotate(-10deg);	
	z-index:auto
	}
.info_ddfm50:hover
	{
	top:-17px;
	left:460px;
	transform:rotate(0deg);
	font-weight:bold;	
	}

.info_ddfm50_i
{
	position:absolute;
	width:50px;	
	height:50px;	
	top:10px;
	left:0px;
	background:#cddc3900;
}
.info_ddfm50_t
{
	position:absolute;
	width:260px;	
	height:25px;
	top:18px;
	left:35px;
	background:#00549d;
	color:#fafafa;
	font-family:arial;
	text-align:center;
	border-radius:6px;
	padding-top:8px;
}
.popup_info
	{
	position:relative;
	margin:auto;
	width:80%;	
	background:beige;
	height:580px;	
	}
.call_id{visibility:hidden}
.first
{
    position:relative;
    top:-1480px;
    margin-left:auto;
    margin-right:auto;
	left:312px;
	transform:scale(0.12);
	width:1000px;
	border-style:solid;
	border-width:5px;
	border-radius:10px;
	background:#3980dc;
	border-color:#3980dc;
    
}
.first:hover
	{
	transform:scale(0.8);
		left:00px;
		top:-1385px;
		
	}